Sector Name: MUTUAL FUND - Bug #1145

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->SCHEDULE 2-->Qus.9-->Calendar does not open at click and by default 2022
appears in this field.

02/12/2022 06:52 PM - arti saraswat

Status: Feedback Start date: 02/12/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->~SCHEDULE 2-->Qus.9-->Calendar does
not open at click and by default 2022 appears in this field.

clipboard-202202121852-pm9bj.png

History

#1 - 02/18/2022 01:35 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 12:53 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#3 - 02/24/2022 11:37 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/25/2022 12:04 PM - arti saraswat

- Status changed from Resolved to Feedback

Issue has been verified and by dev team only concept of date and month implemented on the place of date dd-mm-yyyy
